
/*===============================================*/

/* TOP.CSS  */

/*last up 2016.07.12 nagaden*/

/*===============================================*/

/* contents  */

/*===============================================*/

/*hero-area*//*=====================================*/
.hero-area{
	width:100%;
	max-width:1366px;
	min-width:960px;
	text-align:center;
	margin:0 auto 0;
	overflow:hidden;
}



/*item-nav*//*=====================================*/

#item-nav{
	width:800px;
	margin:40px auto 0;
	padding-bottom:60px;
	border-bottom:1px dotted #185980;
}

#item-nav ul li{
	float:left;
	width:160px;
	text-align:center;
}

#item-nav ul li p{
	width:160px;
	text-align:center;
	font-size:1.4em;
}

#item-nav ul a:link { color:#000000; text-decoration: none;}
#item-nav ul a:visited { color:#000000; text-decoration: none;}
#item-nav ul a:hover { color: #00EBFF; text-decoration: underline; -webkit-transition: all .3s; transition: all .3s; }
#item-nav ul a:active { text-decoration: none;}

/*item-nav*//*=====================================*/

#item-nav02{
	width:800px;
	/*width:960px;*/
	margin:40px auto 0;
	padding-bottom:60px;
	border-bottom:1px dotted #185980;
}

#item-nav02 ul li{
	float:left;
	width:160px;
	text-align:center;
}

#item-nav02 ul li p{
	width:160px;
	text-align:center;
	font-size:1.4em;
}

#item-nav02 ul a:link { color:#000000; text-decoration: none;}
#item-nav02 ul a:visited { color:#000000; text-decoration: none;}
#item-nav02 ul a:hover { color: #00EBFF; text-decoration: underline; -webkit-transition: all .3s; transition: all .3s; }
#item-nav02 ul a:active { text-decoration: none;}


/*h*//*=====================================*/

h2.sub-h2{
	width:100%;
	margin:10px auto 0;
	font-size:2.8em;
	text-align:center;
	letter-spacing:0.3em;
	text-indent:0.3em;
}

p.h2-ico{
	width:100%;
	margin:70px auto 0;
	text-align:center;
}

p.h2-ico-mrt0{
	width:100%;
	margin:0px auto 0;
	text-align:center;
}


p.sub-ttl{
	width:100%;
	margin:5px auto 0;
	text-align:center;
	color:#AFAFAF;
	font-size:1.6em;
	letter-spacing:0.3em;
	text-indent:0.3em;
}


.wrap-msg a:link { color:#ffffff; text-decoration: none;}
.wrap-msg a:visited { color:#ffffff; text-decoration: none;}
.wrap-msg a:hover { color: #00EBFF; text-decoration: underline; }
.wrap-msg a:active { text-decoration: none;}



/*item-list*//*=====================================*/

.list-wrap {
    width: 100%;
	max-width:960px;
    margin: 40px auto 0;
    overflow: hidden;
}


/*item-list 2clum*/
.list-wrap ul.clum2 {
    margin: -70px -60px 0 0;
    padding: 0;
    zoom: 1;/* for IE6,7 */
}
 
.list-wrap ul.clum2 li {
    width: 450px;
    margin: 70px 60px 0 0;
    padding: 0;
    float: left;
    text-align: center;
}

.list-wrap ul.clum2 li h3{
    width: 450px;
    margin-top: 44px;
    padding: 0;
    text-align: center;
		line-height:1em;
		font-size:1.8em;
		font-weight:bold;
}

.list-wrap ul.clum2 li p.txt{
    width: 450px;
	margin-top:30px;
    padding: 0;
	font-size:1.4em;
	line-height:1.4;
}


/*item-list 3clum*/
.list-wrap ul.clum3 {
    margin: -50px -30px 0 0;
    padding: 0;
    zoom: 1;/* for IE6,7 */
}
 
.list-wrap ul.clum3 li {
    width: 300px;
	height:570px;
    margin: 70px 30px 0 0;
    padding: 0;
    float: left;
    text-align: center;
	position: relative;
}

.list-wrap ul.clum3 li h3{
    width: 300px;
    margin-top: 44px;
    padding: 0;
    text-align: center;
		line-height:1.35em;
		font-size:1.6em;
}

.list-wrap ul.clum3 li p.txt{
    width: 300px;
	margin-top:30px;
    padding: 0;
	font-size:1.4em;
	line-height:1.4;
}


/*item-list 4clum*/
 .list-wrap ul.clum4 {
    margin: -40px -20px 0 0;
    padding: 0;
    zoom: 1;/* for IE6,7 */
}
 
.list-wrap ul.clum4 li {
    width: 225px;
    margin: 60px 20px 0 0;
    padding: 0;
    float: left;
    text-align: center;
	position:relative;
}

.list-wrap ul.clum4 li h3{
    width: 225px;
    margin-top: 44px;
    padding: 0;
    text-align: center;
		line-height:1.35em;
		font-size:1.4em;
}


.tax{ font-size:12px; color:#666666;}

.no{ 
font-size:14px;
width:48px;
font-weight:600;
color:#333333;
margin-bottom:5px;
display:block;
border:solid 1px #333333;
	border-radius: 14px;  
	-webkit-border-radius: 14px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 14px;   /* Firefox用 */  
}

.list-wrap li h3{
	position: relative;
}
.list-wrap li:has(p.keppin) h3{
	margin-top: 20px;
}
.list-wrap li:has(p.keppin) h3::before{
	display: block;
	content: "現在品切中です。";
	font-size: 1.4rem;
	color: #f00;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 10px;
}

/*冷蔵*/
.child{
	width:65px;
	margin:10px auto 0;
	height:1.6em;
	line-height:1.6em;
    text-align: center;
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:0.8em;
	text-indent:0.8em;
	color:#FFFFFF;
	background-color:#2567AC;
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}

/*冷凍*/
.cool{
	width:65px;
	margin:10px auto 0;
	height:1.6em;
	line-height:1.6em;
    text-align: center;
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:0.8em;
	text-indent:0.8em;
	color:#FFFFFF;
	background-color:#00B8CF;
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}

/*常温*/
.nomal{
	width:65px;
	margin:10px auto 0;
	height:1.6em;
	line-height:1.6em;
    text-align: center;
	font-size:1.4em;
	font-weight:bold;
	letter-spacing:0.8em;
	text-indent:0.8em;
	color:#FFFFFF;
	background-color:#FF951F;
	border-radius: 3px;        /* CSS3草案 */  
	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 3px;   /* Firefox用 */  
}

/*/.keppin/*/
.keppin{
	position:absolute;
	right:10px;
	top:10px;
}

.sinmono-lsize{
	position:absolute;
	left:5px;
	top:40px;
}

.sinmono-ssize{
	position:absolute;
	left:5px;
	top:45px;
}
.sinmono-ssize img{
	position:absolute;
	width: 60px;
	height: auto;
}


/*/.new/*/
.new{
	font-size:12px;
	font-weight:bold;
	color:#D80003;
}

/*他の商品を見る//*=====================================*/
.wrap-mizu-nami{
	margin:70px 0 0 0;
	background: repeat-x bottom url(../img/common/nami_mizu_bg.png);
	height:20px;
	width:100%;
	}

.wrap-wave-mizu{
	background-color:#d1dee6;
	width:100%;
	padding-top:40px;
	padding-bottom:60px;
	text-align:center;
}
	
	
/*レシピ//*=====================================*/
.recipe-inner{
	float:right;
	width:370px;
	}



/*gift-inner-right//*=====================================*/

figure.inner-left{
	width:450px;
	float:left;
	margin:0;
	padding:0;
	}


.inner-right{
	width:450px;
	float:right;
	}

.inner-right h3.inner-left-h3{
	width:450px;
	font-size:2.6em;
	line-height:2em;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", "游明朝", YuMincho,"HG明朝E", "メイリオ", Meiryo, serif;
	}
	
.inner-right p{
	width:450px;
	font-size:1.6em;
	line-height:2.4em;
	margin-top:30px;
	}
	
	
.relative{
	position: relative;
}
